h2 {
    margin-block: 0 !important;
    color: #f4524d;
}

.mat-raised-button {
    color: #fff;
    font-weight: 400;
    transition: 0.5s all;

    &.confirmar {
        background-color: #105982;
    }

    &.cancelar {
        background-color: #f4524d;
    }
    
    &:hover {
        opacity: 0.8;
    }
}